> ## Documentation Index
> Fetch the complete documentation index at: https://developer.vanta.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get assessment type by ID

> Gets an assessment type by ID.



## OpenAPI

````yaml /reference/manage-vanta.json get /vendor-assessment-types/{assessmentTypeId}
openapi: 3.0.0
info:
  title: Manage Vanta
  version: 1.0.0
  description: >-
    The REST API lets customers query and mutate Vanta's data. Use this API to
    automate bulk actions, query data for custom workflows and dashboards, and
    bolster your security operations


    **Note for Vanta Gov (FedRAMP) customers:** Select `Vanta Gov (FedRAMP)`
    from the server dropdown to issue requests against
    `https://api.vanta-gov.com`. The OAuth token URL shown below defaults to the
    commercial host — replace it with `https://api.vanta-gov.com/oauth/token`.
  termsOfService: https://www.vanta.com/terms
  license:
    name: UNLICENSED
  contact:
    name: API Support
    url: https://help.vanta.com/
    email: support@vanta.com
servers:
  - url: https://api.vanta.com/v1
    description: Vanta (Commercial)
  - url: https://api.vanta-gov.com/v1
    description: Vanta Gov (FedRAMP)
security: []
paths:
  /vendor-assessment-types/{assessmentTypeId}:
    get:
      tags:
        - Vendor Assessment Types
      summary: Get assessment type by ID
      description: Gets an assessment type by ID.
      operationId: GetVendorAssessmentTypeById
      parameters:
        - in: path
          name: assessmentTypeId
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/VendorAssessmentType'
              examples:
                Example 1:
                  value:
                    id: 6696ea0595df50d5cd6ec3b8
                    name: Security
                    description: Assessment of a vendor's security posture.
                    status: ACTIVE
      security:
        - bearerAuth: []
components:
  schemas:
    VendorAssessmentType:
      properties:
        id:
          type: string
          description: Unique identifier for the assessment type.
        name:
          type: string
          description: Display name of the assessment type.
        description:
          type: string
          nullable: true
          description: Description of the assessment type, if set.
        status:
          $ref: '#/components/schemas/VendorAssessmentTypeLifecycleStatus'
          description: The lifecycle status of the assessment type.
      required:
        - id
        - name
        - description
        - status
      type: object
      additionalProperties: false
    VendorAssessmentTypeLifecycleStatus:
      description: >-
        The lifecycle status of a vendor assessment type:

        - ACTIVE: The assessment type is available for use.

        - ARCHIVED: The assessment type has been archived and is kept for
        historical reference.
      enum:
        - ACTIVE
        - ARCHIVED
      type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````

## Related topics

- [Get assessment by ID](/api-reference/vendors/get-assessment-by-id.md)
- [List assessment types](/api-reference/vendor-assessment-types/list-assessment-types.md)
- [List assessments by vendor ID](/api-reference/vendors/list-assessments-by-vendor-id.md)
- [Get security review by ID](/api-reference/vendors/get-security-review-by-id.md)
- [Upsert a control's assessment within an audit](/api-reference/audits/upsert-a-controls-assessment-within-an-audit.md)
